<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-0F5F27B6B33057D49E9902A6DE109105" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-484FC7B24240CA272C547FB5770CEE00">
    <organization identifier="ORG-484FC7B24240CA272C547FB5770CEE00" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-353222554BDCEB8E5FB58F0137B76C0E" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-1377AC64BE4051E2A2CF406748434770" isvisible="true" identifierref="RES-6B2947B6C22863C8E56B69A1C0DA4904">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-C95343A96D39F200D5D1FD16E66DC661" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-48AF9306A3DAFA8B13F4A196F6BD8B94" isvisible="true" identifierref="RES-2780346626BABCD724CAB38348191F8C">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-A9AA072C2E5CEE43E8DB675FA0CC9C02" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-017F7C40B8A457D67FB51E86E3CB1E88" isvisible="true" identifierref="RES-B1EA8155826F8617104131D177890ED6">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-5E51CA927637AA303A2CAE96DE17CFA3" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-CFA4BD2E38F6B75CFAFE436E4F7CD279" isvisible="true" identifierref="RES-F8F304926163E8404B05943EEEFEC240">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-87740D56DEB9B9C800EB5DAE2220F026" isvisible="true" identifierref="RES-6A80A5FDE0A98FAF583694721A99BB4B">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-65EDA051DCB175355EFD7A40B3658211" isvisible="true" identifierref="RES-1680510DDA7E6BDCC7A0425FD683D03A">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-1BFE30DE6AB92F9D96AEABDDAA4B8DC8" isvisible="true" identifierref="RES-7CDB8BE5D265172D7235EDAEFA82BC8D">
          <title>Socialización</title>
        </item>
      </item>
      <item identifier="ITEM-E6BB89595E2FA220647002AE458B1EEB" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-DB9F34CAC840318F1B598FD6C97777CB" isvisible="true" identifierref="RES-E5C067173A3B440A78A39C2B1FE1E63B">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-ADFF6DD3F367AC67F774156D1B3F3ABC" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-8232E7C370149FCDAC48F7FF3283AC32" isvisible="true" identifierref="RES-1CCDDDDE9533505AF92F6A7F7E5CA7AA">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-6B2947B6C22863C8E56B69A1C0DA4904" type="webcontent" href="M/M_G02_U03_L04/M_G01_U03_L04_01_00.html">
      <file href="M/M_G02_U03_L04/M_G01_U03_L04_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-2780346626BABCD724CAB38348191F8C" type="webcontent" href="M/M_G02_U03_L04/M_G02_U03_L04_01_01.html">
      <file href="M/M_G02_U03_L04/M_G02_U03_L04_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-B1EA8155826F8617104131D177890ED6" type="webcontent" href="M/M_G02_U03_L04/M_G02_U03_L04_02_01.html">
      <file href="M/M_G02_U03_L04/M_G02_U03_L04_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-F8F304926163E8404B05943EEEFEC240" type="webcontent" href="M/M_G02_U03_L04/M_G02_U03_L04_03_01.html">
      <file href="M/M_G02_U03_L04/M_G02_U03_L04_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-6A80A5FDE0A98FAF583694721A99BB4B" type="webcontent" href="M/M_G02_U03_L04/M_G02_U03_L04_03_02.html">
      <file href="M/M_G02_U03_L04/M_G02_U03_L04_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-1680510DDA7E6BDCC7A0425FD683D03A" type="webcontent" href="M/M_G02_U03_L04/M_G02_U03_L04_03_03.html">
      <file href="M/M_G02_U03_L04/M_G02_U03_L04_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-7CDB8BE5D265172D7235EDAEFA82BC8D" type="webcontent" href="M/M_G02_U03_L04/M_G02_U03_L04_03_04.html">
      <file href="M/M_G02_U03_L04/M_G02_U03_L04_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-E5C067173A3B440A78A39C2B1FE1E63B" type="webcontent" href="M/M_G02_U03_L04/M_G02_U03_L04_04_01.html">
      <file href="M/M_G02_U03_L04/M_G02_U03_L04_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-1CCDDDDE9533505AF92F6A7F7E5CA7AA" type="webcontent" href="M/M_G02_U03_L04/M_G02_U03_L04_05_01.html">
      <file href="M/M_G02_U03_L04/M_G02_U03_L04_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

